[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Urgently need GPL compatible libsnmp5-dev replacement :-(


[regarding #306840 and with more info in #243870]

One of my packages, Quagga, is licenced under the GPL but is supposed to
get linked against NetSNMP. That now is problematic, as NetSNMP depends
on OpenSSL (for SNMPv3 crypto support?) which is not GPL compatible.

Does anybody know a good and easy to replace GPL-compatible SNMP library
that provides SNMP MUX capatiblities for C applications?

Or would it be possible to fork NetSNMP into a libsnmp5-gpl-dev package?



Reply to: